Multiples vulnérabilités dans F5 BIG-IP (20.12.17)

Avis et alertes de sécurité au jour le jour (aucune question posée dans ce sous-forum)

Modérateur: Modérateurs et Modératrices

Multiples vulnérabilités dans F5 BIG-IP (20.12.17)

Messagede pierre » 21 12 2017

Multiples vulnérabilités dans F5 BIG-IP (corrigées le 20 décembre 2017)

Version initiale de l'avis
20 décembre 2017

Sources
Bulletin de sécurité F5 K54358225 du 19 décembre 2017
https://support.f5.com/csp/article/K54358225

Bulletin de sécurité F5 K55102452 du 19 décembre 2017
https://support.f5.com/csp/article/K55102452

Risque(s)
Déni de service à distance
Atteinte à la confidentialité des données

Systèmes affectés
BIG-IP (APM) versions 12.0.0 à 12.1.2
BIG-IP (APM) versions 11.6.0 à 11.6.1
BIG-IP (APM) versions 11.5.0 à 11.5.4
BIG-IP (LTM, AAM, AFM, Analytics, ASM, DNS, GTM, PEM) versions 12.0.0 à 12.1.2
BIG-IP (LTM, AAM, AFM, Analytics, ASM, DNS, GTM, PEM) versions 11.6.1
BIG-IP (LTM, AAM, AFM, Analytics, ASM, DNS, GTM, PEM) versions 11.5.1 à 11.5.4

Résumé
De multiples vulnérabilités ont été découvertes dans F5 BIG-IP. Elles permettent à un attaquant de provoquer un déni de service à distance et une atteinte à la confidentialité des données.

Solution
Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation
Bulletin de sécurité F5 K54358225 du 19 décembre 2017
https://support.f5.com/csp/article/K54358225

Bulletin de sécurité F5 K55102452 du 19 décembre 2017
https://support.f5.com/csp/article/K55102452

Référence CVE CVE-2017-6140
http://cve.mitre.org/cgi-bin/cvename.cg ... -2017-6140

Référence CVE CVE-2017-0301
http://cve.mitre.org/cgi-bin/cvename.cg ... -2017-0301
Avatar de l’utilisateur
pierre
 
Messages: 23613
Inscription: 20 05 2002
Localisation: Ici et maintenant

Retourner vers Alertes

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 6 invités